---
name: Russell Dickenson
locality:
country: Remote
role: <a href="/job-families/product/technical-writer/">Senior Technical Writer</a>,
  Secure
reports_to: dianalogan
picture: russelldickenson.png
twitter: rjdickenson
gitlab: rdickenson
departments:
- Engineering Function
- UX Department
- Technical Writing
projects:
  gitlab: maintainer docs
  gitlab-docs: maintainer
  omnibus-gitlab: maintainer docs
  gitlab-runner: maintainer docs
  gitlab-chart: maintainer docs
story: Russell changed careers to technical writing after more than 20 years as a
  sysadmin. He is an advocate for open source software. When not enjoying family time,
  he enjoys gardening.
specialty:
- 'Release: Release'
- 'Secure: Static Analysis'
- 'Secure: Dynamic Analysis'
- 'Secure: Composition Analysis'
- 'Ecosystem: Foundations'

